<div class="pt-16">
  <div class="pb-32">
    <button cdkFocusInitial mat-raised-button color="primary" class="color-back-primary" (click)="openModal()">
      Add ingredient
    </button>
  </div>
  <div class="pl-32 text-bold text-medium padding-ingredients">
    <ng-container *ngFor="let item of currentIngredients" class="pb-">
      <mat-expansion-panel [disabled]="true" *ngIf="item!=null"  class="mb-8">
        <mat-expansion-panel-header>
          <div class="row text-bold color-primary full-width">
            <div class="col">{{ item.name }} </div>
            <div class="col">
              <i class="material-icons remove__icon" (click)="removeItem(item.name)">delete</i>
            </div>
          </div>
        </mat-expansion-panel-header>
      </mat-expansion-panel>
    </ng-container>

  </div>
</div>
